

/* PUMP G */

    .pump_g{
        width: 10.6cm;
        height: 6.5cm;
    }

    .pump_g .rotulo{
        background-image: url("img/pump_g_3.png");
    }

    .pump_g .infos .icone_almofariz {
        width: 0.33cm;
        height: 0.37cm;
        display: none;
    }
    .pump_g .qrcode{
        left: 0.80cm;
        width: 1.88cm;
        top: 1.33cm;
        height: 1.88cm;



    }

    .pump_g .address {
        height: 0.53cm;
        width: 4.2cm;
        font-size: 5.1pt;
        left: 0.50cm;
        right: 0;
        transform: rotate(-90deg);
        transform-origin: left top;
        line-height: 6pt;
    }

    .pump_g .address .bottom{
        display: block;
        width: 100%;
        text-align: left;
    }

    .pump_g .address .separador{
        width: 0.31cm;
        margin: 0.15cm auto;
        display:none;
    }

    .pump_g .infos{
        left: 6.55cm;
        top: 1.30cm;
        
        font-size: 6pt;
        height: 9.89cm;
        line-height: 4.5pt;
		transform-origin: top left;
		transform:scale(0.75);
		width: 3.77cm;
    }


    .pump_g .persona{
        left: 4.3cm;
        top: 4.1cm;
        font-size: 6.5pt;
        width: 1.79cm;
        height: 3.9cm;
    }

    .pump_g .icon{
        height: 0.24cm;
        width: 0.24cm;
        left: 0.19cm;
        top: 0.28cm;
    }

    .pump_g .persona .name{
        width: 85%;
        top: 0.55cm;
        padding: 0px 0.1cm 0px 0.19cm;
    }

    .pump_g .persona .for,
    .pump_g .persona .name{
        font-size: 5.2pt;
        text-align: left;
    }

    .pump_g .persona .for{
        font-weight: normal;
        display: block;
    }

    .pump_g .persona .qtdy{
        top: 5,10cm;
        left: 0.0cm;
        font-size: 4.2pt;
        transform: rotate(-90deg);
    }

    .pump_g .infos .top{
        margin: 0 !important;
    }

    .pump_g .infos .top,
    .pump_g .infos .bottom{
        position: relative;
        margin: 0.2cm 0 0 0;
    }

    .pump_g .infos .separador{
        display:none;

    }

    .pump_g .infos .top .name{
        margin-top: 0;
    }

    .pump_g .infos .top .regreq{
        margin-top: 0.1cm;
    }

    .pump_g .infos .top .componentes{
        font-size: 5pt;
        margin-top: 0.1cm;
    }

    .r8320 .infos .bottom .manval{
        font-size:5pt;
        margin: 0.10cm 0;
    }

    .pump_g .infos .bottom .farmresp{
        font-size: 6pt;
        margin: 0.1cm 0 0 0;
  
    }

    .pump_g .infos .top .posologia{
        font-size: 5pt;
        margin: 0.2cm 0 0 0;
    }

    .pump_g .infos .top .regreq span{
    }

    .pump_g .infos .bottom .separador{
        margin: 0.18cm 0;

    }

    .pump_g .infos .bottom .manval{
        margin-top: 0.1cm;
    }

    .pump_g .infos .bottom .manval span:nth-child(2){
        margin: 0;
    }

    .pump_g .infos .bottom .manval span{
        display: block;
    }

/* PUMP G fim */


